<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.business.mapper.WxCommentMapper">

    <resultMap type="com.propertyManagement.business.domain.WxComment" id="WxCommentResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="userName" column="user_name"/>
        <result property="communityId" column="community_id"/>
        <result property="communityName" column="community_name"/>
        <result property="commentDescription" column="comment_description"/>
        <result property="commentImg" column="comment_img"/>
        <result property="state" column="state"/>
        <result property="type" column="type"/>
        <result property="disposeUserId" column="dispose_user_id"/>
        <result property="disposeUserName" column="dispose_user_name"/>
        <result property="completeTime" column="complete_time"/>
        <result property="closeTime" column="close_time"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
